.shop-main {
  max-width: 19.2rem;
  margin: 0 auto;
}
.shop-part1 {
  width: 100%;
  height: 8.84rem;
  position: relative;
  z-index: 1;
  /* background: url("shop-img.png") no-repeat center; */
  overflow: hidden;
}
.shopp1-img::before {
  position: absolute;
  display: block;
  content: "";
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  background: rgba(255, 255, 255, 0.7);
}
.shop-part1 .location,
.shop-part1 .location a {
  color: #fff;
}
.shopp1-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
  -webkit-filter: blur(10px);
  filter: blur(10px);
  z-index: -1;
  transition: background-image 0.3s linear;
  background-repeat: no-repeat;
  background-size: cover;
}
.shopp1-tit {
  display: block;
  margin: auto;
  margin-top: 0.21rem;
  height: 0.82rem;
}
/* 轮播1 */
.shopp1-main {
  position: relative;
  height: 6.65rem;
  padding-top: 0.46rem;
}
.shopp1Swiper {
  width: 100%;
  height: 100%;
}
.shopp1-swiper-slide {
  background-position: center;
  background-size: cover;
  width: 3.89rem;
  height: 5.48rem;
}
.shopp1-swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shopp1Swiper .swiper-slide-shadow-left,
.shopp1Swiper .swiper-slide-shadow-right {
  display: none;
}
.shopp1-main .shopp1-swiper-pagination {
  bottom: 0;
}
.shopp1-swiper-pagination .swiper-pagination-bullet {
  width: 0.4593rem;
  height: 0.06rem;
  background: #ffffff;
  border-radius: 0;
  opacity: 1;
}
.shopp1-swiper-pagination .swiper-pagination-bullet-active {
  background: #ff5500;
}
/* 第二部分 */
.shop-part2 {
  background: #f5f1e8;
  padding-top: 0.65rem;
  padding-bottom: 0.89rem;
}
.shop-tit1 {
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #390000;
  text-align: center;
  display: block;
}
/* 轮播2 */
.shopp2-main {
  width: 100%;
  position: relative;
  margin: 0 auto;
  margin-top: 0.16rem;
  overflow: hidden;
  padding-top: 0.46rem;
}
.shopp2-swiper {
  width: 14rem;
  height: 4.3rem;
  margin: 0 auto;
}
.shopp2-swiper-slide {
  width: 100%;
  height: 4.3rem;
  display: block;
  position: relative;
  overflow: hidden;
}
.shopp2-swiper-slide > img {
  width: 7.54rem;
  height: 4.3rem;
  display: block;
  margin: auto;
  border-radius: 0.14rem;
}
.shopp2-swiper-slide > div {
  position: absolute;
  right: 0;
  top: 0.37rem;
  width: 6.88rem;
  height: 3.56rem;
  border-radius: 0.14rem;
  background: #e79038;
  box-shadow: 0px 0.04rem 0.3rem 0px rgba(176, 154, 154, 0.3);
  padding: 0.53rem 0.44rem;
  padding-right: 0.52rem;
}
.shopp2-swiper-slide p {
  font-family: Inter;
  font-size: 0.28rem;
  font-weight: bold;
  letter-spacing: normal;
  color: #ffffff;
  margin-bottom: 0.27rem;
}
.shopp2-swiper-slide span {
  font-family: Inter;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.28rem;
  letter-spacing: normal;
  color: #ffffff;
}
.shopp2-swiper-slide a {
  display: block;
  float: right;
  width: 1.76rem;
  height: 0.45rem;
  border-radius: 1.48rem;
  background: #edad2c;
  box-sizing: border-box;
  border: 0.01rem solid #ffffff;
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: 600;
  line-height: 0.43rem;
  letter-spacing: normal;
  color: #ffffff;
  text-align: center;
  margin-top: 0.66rem;
}
.shopp2-swiper-slide a img {
  display: inline-block;
  height: 0.22rem;
  margin-left: 0.1rem;
}
.shopp2-next,
.shopp2-prev {
  top: 0.3rem;
  width: 0.48rem;
  height: 0.48rem;
  border-radius: 50%;
  /* transform: rotate(180deg); */
  border: 0.01rem solid #e79038;
  background: url("shop-icon2.png") no-repeat center;
  background-color: #ffffff;
  background-size: auto 0.22rem;
}
.shopp2-next:hover,
.shopp2-prev:hover {
  background-color: #e79038;
  background-image: url("shop-icon2-a.png");
}
.shopp2-next:hover {
  transform: rotate(180deg);
}
.shopp2-prev:hover {
  transform: rotate(360deg);
}
.shopp2-next::after,
.shopp2-prev::after {
  display: none;
}
.shopp2-next {
  right: 0.2rem;
}
.shopp2-prev {
  right: 0.88rem;
  left: auto;
  transform: rotate(180deg);
}
/* 第三部分 */
.shop-part3 {
  padding-top: 0.7rem;
  padding-bottom: 0.6rem;
}
.shop-tit2 {
  height: 0.32rem;
  font-family: Fraunces;
  font-size: 0.32rem;
  font-weight: bold;
  line-height: 0.32rem;
  letter-spacing: normal;
  color: #000000;
}
.shop-tit2::before {
  content: "";
  float: left;
  height: 100%;
  width: 0.04rem;
  border-radius: 1.04rem;
  background: #ffa545;
  margin-right: 0.14rem;
}
.shop-tit2 a {
  float: right;
  font-family: Inter;
  font-size: 0.14rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: normal;
  color: #ff6730;
}
.shop-tit2 a img {
  display: inline-block;
  height: 0.17rem;
  margin-left: 0.1rem;
  margin-top: -0.02rem;
}
.shopp3-box {
  margin-top: 0.52rem;
}
.shopp3-con {
  margin-top: 0.4rem;
}
.shopp3-con > a {
  width: 7.8rem;
}
.shopp3-con > a img {
  display: block;
  width: 100%;
  height: 3.5rem;
}
.shopp3-con > a div {
  width: 100%;
  height: 1.48rem;
  background: #0d2237;
  padding: 0.32rem;

  font-family: Inter;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  letter-spacing: normal;
  color: #dde6ef;
}
.shopp3-con > a p {
  margin-bottom: 0.11rem;
  font-size: 0.3rem;
  font-weight: 900;
  line-height: 0.38rem;
  letter-spacing: normal;
  color: #ffffff;
}
.shopp3-con > a span {
  display: block;
}
.shopp3-con > div {
  width: 5.9rem;
}
.shopp3-con > div a {
  display: block;
  width: 100%;
  height: 1.46rem;
  background: #fffaf2;
  border: 1px solid #eadfcf;
  padding: 0.31rem 0.37rem;

  font-family: Inter;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.2rem;
  letter-spacing: normal;
  color: #67707b;
  margin-bottom: 0.3rem;
}
.shopp3-con > div a:last-child {
  margin-bottom: 0;
}
.shopp3-con > div a:hover {
  border: 1px solid #ff6730;
  box-shadow: 0 0.02rem 0.1rem rgba(0, 0, 0, 0.1);
}
.shopp3-con > div p {
  font-size: 0.2rem;
  font-weight: 900;
  line-height: 0.24rem;
  color: #18212b;
  margin-bottom: 0.12rem;
}
/* 第四部分 */
.shop-part4 {
  background: #f5f1e8;
  padding-top: 0.5rem;
  padding-bottom: 0.14rem;
}
/* 轮播3 */
.shopp4-main {
  width: 100%;
  position: relative;
  margin: 0 auto;
  margin-top: 0.44rem;
  overflow: hidden;
}
.shopp4-swiper {
  width: 100%;
  height: 4.3rem;
  margin: 0 auto;
}
.shopp4-swiper-slide {
  width: 4.47rem;
  height: 3.45rem;
  display: block;
  position: relative;
  overflow: hidden;
}
.shopp4-swiper-slide > img {
  width: 2.235rem;
  height: 100%;
  display: block;
  margin: auto;
}
.shopp4-swiper-slide > div {
  width: 2.235rem;
  height: 3.1rem;

  background: #ffffff;
  font-family: Inter;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #67707b;
  padding: 0.25rem 0.19rem;
}
.shopp4-swiper-slide > div p {
  font-size: 0.2rem;
  font-weight: 900;
  line-height: 0.26rem;
  color: #18212b;
  margin-bottom: 0.2rem;
  height: 0.78rem;
}
.shopp4-swiper-slide > div span {
  display: block;
  display: -webkit-box;
  height: 1.04rem;
}
.shopp4-swiper-slide > div a {
  display: block;
  width: 0.2461rem;
  height: 0.24rem;
  margin-top: 0.24rem;
  background: #ff6730;
  border: 0.01rem solid rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  text-align: center;
  line-height: 0.22rem;
}
.shopp4-swiper-slide > div a:hover {
  box-shadow: 0 0.02rem 0.1rem rgba(0, 0, 0, 0.1);
}
.shopp4-swiper-slide > div a img {
  display: inline-block;
  width: 100%;
  margin-top: -0.03rem;
}
.shopp4-next,
.shopp4-prev {
  top: auto;
  bottom: 0;
}
.shopp4-next::after,
.shopp4-prev::after {
  display: none;
}
.shopp4-next {
  right: 6.52rem;
}
.shopp4-prev {
  left: 6.52rem;
}
.shopp4-next img,
.shopp4-prev img {
  width: 0.38rem;
  height: 0.38rem;
  display: block;
  margin: auto;
}
.shopp4-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 0.5rem;
}
.shopp4-box a {
  display: block;
  width: 6.84rem;
  height: 2.45rem;
  background: #ffffff;
  margin-bottom: 0.6rem;
}
.shopp4-box a > img {
  width: 4.18rem;
  height: 2.76rem;
  float: left;
  margin-top: -0.18rem;
}
.shopp4-box a div {
  position: relative;
  padding-left: 0.4rem;
  height: 1.8rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.shopp4-box a div p {
  font-size: 0.22rem;
  font-weight: 900;
  line-height: 0.32rem;
  color: #18212b;
}
.shopp4-box a div img {
  position: absolute;
  right: 0.35rem;
  height: 0.34rem;
  bottom: -0.34rem;
}
/* 第五部分 */
.shop-part5 {
  padding-top: 0.5rem;
  padding-bottom: 0.22rem;
}
.shopp5-box {
  margin-top: 0.5rem;
}
.shopp5-box > div {
  position: relative;
  z-index: 1;
  height: 3.9rem;
  margin-bottom: 0.48rem;
}
.shopp5-box > div::before {
  content: "";
  width: 15.54rem;
  height: 3.3rem;
  position: absolute;
  left: 0;
  top: 0.3rem;
  display: block;
  border-radius: 0px 2.22rem 2.22rem 0px;
  background: #fffaf2;
  z-index: -1;
}
.shopp5-box > div:nth-child(2n)::before {
  right: 0;
  left: auto;
  transform: rotate(180deg);
}
.shopp5-item {
  height: 100%;
  padding-left: 1.29rem;
}
.shopp5-box > div:nth-child(2n) .shopp5-item {
  padding-left: 1.82rem;
}
.shopp5-item > img {
  float: left;
  width: 5.4122rem;
  height: 100%;
}
.shopp5-box > div:nth-child(2n) .shopp5-item > img {
  float: right;
  margin-right: 1.65rem;
}
.shopp5-item > div {
  float: left;
  width: 5.2196rem;
  margin-left: 0.47rem;

  font-family: Inter;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #67707b;
  padding-top: 0.87rem;
}
.shopp5-box > div:nth-child(2n) .shopp5-item > div {
  margin: 0;
  width: 4.75rem;
}
.shopp5-item > div p {
  font-size: 0.2rem;
  font-weight: 900;
  color: #18212b;
  margin-bottom: 0.35rem;
}
.shopp5-item > div a {
  float: right;
  font-size: 0.14rem;
  height: 0.17rem;
  font-weight: 500;
  line-height: 0.17rem;
  letter-spacing: normal;
  color: #ff6730;
  margin-top: 1rem;
  margin-right: 0.5rem;
}
.shopp5-box > div:nth-child(2n) .shopp5-item > div a {
  margin-right: 0;
}
.shopp5-item > div a img {
  display: inline-block;
  height: 0.17rem;
  margin-left: 0.1rem;
  margin-top: -0.02rem;
}
.shopp5-box > div:hover::before {
  background: linear-gradient(90deg, #ff9c33 0%, #ffc05b 100%);
}
.shopp5-box > div:hover .shopp5-item > div,
.shopp5-box > div:hover .shopp5-item p {
  color: #ffffff;
}
/* 第六部分 */
.shop-part6 {
  background: url(shop-bg1.png) no-repeat bottom;
  background-size: 19.2rem auto;
  padding-bottom: 1.69rem;
}
.shop-tit3 {
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.42rem;
}
.shop-tit3::before {
  display: none;
}
.shop-tit3 p {
  width: 4.89rem;
  display: inline-block;
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #390000;
}
.shopp6-box {
  position: relative;
}
.shopp6-swiper {
  position: relative;
  overflow: hidden;
}
.shopp6-btn {
  position: absolute;
  top: 50%;
  margin-top: -0.24rem;
  width: 0.48rem;
  height: 0.48rem;
  border-radius: 50%;
  border: 0.01rem solid #e79038;
  background: url("shop-icon2.png") no-repeat center;
  background-color: #ffffff;
  background-size: auto 0.22rem;
  z-index: 2;
  cursor: pointer;
}
.shopp6-btn.next {
  right: -0.24rem;
}
.shopp6-btn.prev {
  left: -0.24rem;
  transform: rotate(180deg);
}
.shopp6-btn.next:hover,
.shopp6-btn.prev:hover {
  background-color: #e79038;
  background-image: url("shop-icon2-a.png");
}
.shopp6-btn.next:hover {
  transform: rotate(180deg);
}
.shopp6-btn.prev:hover {
  transform: rotate(360deg);
}
.shopp6-item {
  width: 3.4rem;
  height: 3.86rem;
  margin-right: 0.14rem;
  transition: all 0.3s ease-in-out;
}
.shopp6-item.cur {
  width: 5.39rem;
}
.shopp6-item:last-child {
  margin-right: 0;
}
.shopp6-item > img {
  width: 100%;
  height: 3.63rem;
  object-fit: cover;
  object-position: center;
  transition: border-radius 0.3s ease-in-out;
}
.shopp6-item > div {
  width: 3.08rem;
  height: 0.5rem;
  border-radius: 0.08rem;
  background: #ffffff;
  margin: -0.25rem auto 0;
  position: relative;
  z-index: 1;
  padding: 0.1rem 0.31rem;
  overflow: hidden;
  text-align: center;
}
.shopp6-item.cur > div {
  width: 3.06rem;
  height: 1.9rem;
}
.shopp6-item > div p {
  font-family: Inter;
  font-size: 0.18rem;
  font-weight: 500;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #000000;
}
.shopp6-item > div span {
  height: 1.04rem;
  margin-top: 0.1rem;

  font-family: Inter;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #67707b;
}
.shopp6-item > div a {
  display: none;
  float: right;
  font-family: Roboto;
  font-size: 0.14rem;
  font-weight: 500;
  line-height: 0.2rem;
  letter-spacing: normal;
  color: #ff6730;
}
.shopp6-item.cur > div a {
  display: block;
}
.shopp6-item > div a:hover {
  font-weight: bold;
}
.shopp6-item > div a img {
  display: inline-block;
  height: 0.17rem;
  margin-left: 0.1rem;
  margin-top: -0.02rem;
}
/* 第七部分 */
.shop-part7 {
  background: url(shop-bg2.png) no-repeat bottom;
  background-size: 19.2rem auto;
  background-color: #f4ece3;
  padding-top: 0.5rem;
  padding-bottom: 0.92rem;
  min-height: 5rem;
}
.shop-tit4 p {
  width: 3.6844rem;
}
.shop-tit4 a {
  width: 1.55rem;
  height: 0.52rem;
  border-radius: 3rem;
  background: #ffa545;

  font-size: 0.14rem;
  font-weight: 500;
  line-height: 0.46rem;
  letter-spacing: normal;
  color: #ffffff;
  text-align: center;
  padding: 0.04rem;
  display: block;
}
.shop-tit4 a span {
  width: 0.43rem;
  height: 0.44rem;
  border-radius: 50%;
  background: #ffffff;
  float: right;
}
.shop-tit4 a span img {
  margin: auto;
  margin-top: -0.03rem;
}
.shopp7-img {
  display: block;
  margin: auto;
  margin-top: 0.27rem;
  width: 14.52rem;
}
.shopp7-img img {
  width: 100%;
}
/* 第八部分 */
.shop-part8 {
  padding-top: 0.68rem;
  padding-bottom: 0.55rem;
  background: #f4f4f4;
}
.shopp8-box {
  margin-top: 0.46rem;
}
.shopp8-item {
  width: 3.28rem;
  height: 2.54rem;
  background: #fff7ed;
  border: 0.01rem solid #ffd1a0;
  margin-right: 0.28rem;
  text-align: center;
  padding: 0 0.2rem;
  padding-top: 0.39rem;
}
.shopp8-item:last-child {
  margin-right: 0;
}
.shopp8-item > img {
  width: 0.92rem;
  margin: auto;
  display: block;
}
.shopp8-item > p {
  margin-top: 0.35rem;
  font-size: 0.22rem;
  font-weight: bold;
  line-height: 0.3rem;
  color: #000000;
}
.shopp8-item > div {
  margin-top: 0.23rem;
  position: relative;
  z-index: 1;
}
.shopp8-item > div a {
  width: 1.92rem;
  height: 0.69rem;
  background: #fff7ed;
  box-sizing: border-box;
  border: 0.01rem solid #ff891b;
  text-align: center;
  padding: 0.1rem 0.2rem;

  font-family: Inter;
  font-size: 0.22rem;
  font-weight: bold;
  line-height: 0.24rem;
  text-align: center;
  letter-spacing: normal;
  color: #ff891b;
}
@media screen and (max-width: 1555px) {
  .shopp5-box > div::before {
    width: 100%;
  }
}
@media screen and (max-width: 1460px) {
  .shopp7-img {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .shop-part1 {
    height: auto;
    padding: 0 0.2rem 0.5rem;
  }
  .shopp1-tit {
    height: 0.6rem;
  }
  .shopp1-main {
    height: 4.5rem;
  }
  .shopp1-swiper-slide {
    height: 3.5rem;
  }
  .shop-part2 {
    height: auto;
    padding: 0.5rem 0.2rem;
  }
  .shopp2-main {
    padding-top: 0.2rem;
  }
  .shopp2-swiper,
  .shopp2-swiper-slide {
    height: 6.7rem;
    width: 100%;
  }
  .shopp2-swiper-slide > img {
    width: 100%;
    height: 4rem;
    float: none;
  }
  .shopp2-swiper-slide > div {
    position: inherit;
    top: auto;
    right: auto;
    width: 100%;
    height: 2.7rem;
    padding: 0.2rem;
  }
  .shopp2-swiper-slide a {
    margin-top: 0.2rem;
  }
  .shopp2-next,
  .shopp2-prev {
    top: 2.2rem;
  }
  .shopp2-prev {
    left: 0rem;
  }
  .shopp2-next {
    right: 0rem;
  }
  .shop-part3,
  .shop-part4,
  .shop-part6,
  .shop-part7,
  .shop-part8 {
    padding: 0.5rem 0.2rem;
  }
  .shop-tit2 a,
  .shop-tit3 a,
  .shop-tit4 a {
    font-size: 0.2rem;
  }
  .shop-tit2 a img,
  .shop-tit3 a img,
  .shop-tit4 a img {
    height: 0.2rem;
  }
  .shopp3-con > a {
    width: 100%;
    float: none;
    margin-bottom: 0.3rem;
    display: block;
  }
  .shopp3-con > div {
    width: 100%;
    margin: auto;
    float: none;
    font-size: 0.2rem;
  }
  .shopp4-swiper-slide > img,
  .shopp4-swiper-slide > div {
    width: 50%;
  }
  .shopp4-swiper-slide > div a {
    width: 0.5rem;
    height: 0.5rem;
    line-height: 0.49rem;
  }
  .shopp4-prev {
    left: 3rem;
  }
  .shopp4-next {
    right: 3rem;
  }
  .shopp4-box {
    padding-top: 0.4rem;
  }
  .shopp4-box a {
    width: 48%;
    height: auto;
    margin-bottom: 0.2rem;
  }
  .shopp4-box a > img {
    width: 100%;
    height: 2.2rem;
    float: none;
    object-fit: cover;
    margin: 0;
  }
  .shopp4-box a div {
    height: 1rem;
    padding: 0 0.1rem;
    justify-content: center;
  }
  .shopp4-box a div img {
    display: none;
  }
  .shop-part5 .shop-tit2 {
    padding: 0 0.2rem;
  }
  .shopp5-item {
    padding: 0 0.2rem;
  }
  .shopp5-item > img {
    width: 50%;
  }
  .shopp5-item > div {
    width: 40%;
    font-size: 0.2rem;
  }
  .shopp5-item > div a {
    font-size: 0.2rem;
  }
  .shopp5-box > div:nth-child(2n) .shopp5-item > img {
    margin-right: 0.2rem;
  }
  .shopp5-box > div:nth-child(2n) .shopp5-item > div {
    width: 40%;
    font-size: 0.2rem;
  }
  .shopp5-box > div:nth-child(2n) .shopp5-item {
    padding-left: 0.5rem;
  }
  .shop-part6 {
    background-position-y: 3rem;
    background-size: 19.2rem 100%;
  }
  .shopp6-btn.next {
    right: -0.2rem;
  }
  .shopp6-btn.prev {
    left: -0.2rem;
  }
  .shopp6-item,
  .shopp6-item.cur {
    float: none;
    width: 100%;
    margin-bottom: 0.3rem;
  }
  .shopp6-item > div,
  .shopp6-item.cur > div {
    width: 90%;
    margin: auto;
    margin-top: -0.2rem;
  }
  .shopp6-item > div p,
  .shopp6-item > div span,
  .shopp6-item > div a {
    font-size: 0.2rem;
  }
  .shopp8-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .shopp8-box::after,
  .shopp8-box::before {
    display: none;
  }
  .shopp8-item {
    width: 48%;
    margin: 0 0 0.3rem;
    height: auto;
    padding: 0.3rem;
  }
  .shopp8-item > img {
    width: 0.6rem;
  }
  .shopp8-item > p {
    margin-top: 0.2rem;
  }
  .shopp8-item > div a {
    width: 48%;
    line-height: 0.6rem;
    height: 0.6rem;
    padding: 0;
  }
}
